Bug 98053 - Issues with content bundles
Summary: Issues with content bundles
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-25 19:56 UTC by Justin Ross
Modified: 2007-04-18 16:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-07 17:09:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Ross 2003-06-25 19:56:36 UTC
The default constructor is no longer used and should go away.

A method to change the primary instance/language is needed.

Also, it's an open question whether bundles should be required to have a default
language instance.

Finally, the bundle javadoc needs to be fixed as it is badly out of sync with
the code.

Comment 1 Justin Ross 2003-07-20 15:51:33 UTC
Mike requested that the instance methods be changed to accept ContentItems.  I'm
doing that as well as part of this ticket.

Comment 2 Justin Ross 2003-08-07 17:09:45 UTC
This was finished a while back.


Note You need to log in before you can comment on or make changes to this bug.